Initiator.h File Reference
`#include "Application.h"`
`#include "MessageStore.h"`
`#include "Log.h"`
`#include "Responder.h"`
`#include "SessionSettings.h"`
`#include "Exceptions.h"`
`#include "Mutex.h"`
`#include "Session.h"`
`#include <set>`
`#include <map>`
`#include <string>`
Include dependency graph for Initiator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::Initiator
| Base for classes which act as an initiator for establishing connections. More...

## Namespaces

| FIX